label {
    font-weight: 600;
    margin: 0;
}

input[type=text],
input[type=email],
input[type=tel],
input[type="password"],
textarea,
textarea.form-control,
.form-check-label {
    border: 1px solid var(--site-green);
    padding: 5px;
    width: 100%;
    box-sizing: border-box;
    font-weight: 400;
    font-size: 0.9em;
}

.custom-control-label::before, .custom-file-label, .custom-select {
    border: 1px solid var(--site-green);
}
.form-check-label {
    border: 0;
}

#text-spam_filter {
    width: auto;
}

a[class*="btn-"],
input[class*="btn-"] {
    padding: 5px 10px;
}

.btn-primary  {
    background-color: var(--site-dark-blue);
    border: 1px solid var(--site-dark-blue);
}

.btn-secondary  {
    background-color: var(--site-green);
    border: 1px solid var(--site-green);
}

.btn-info  {
    background-color: var(--site-font);
    border: 1px solid var(--site-font);
    color: #fff;
}

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {
    input[type="color"],
    input[type="date"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="email"],
    input[type="month"],
    input[type="number"],
    input[type="password"],
    input[type="search"],
    input[type="tel"],
    input[type="text"],
    input[type="time"],
    input[type="url"],
    input[type="week"],
    select,
    textarea {
        font-size: 16px;
    }
}